LXRAD 0.7

Data Structures | Functions
cmessage.h File Reference
`#include "cpwindow.h"`
`#include "cbutton.h"`
`#include "clabel.h"`

Go to the source code of this file.

## Data Structures
class | CMessage
| Image Control. More...

## Functions
void | Message (lxString str)
void | Message_sz (lxString str, int Width, int Height)

## Detailed Description

Author
  Luis Claudio Gamboa Lopes

Date
  05-30-2008

Definition in file cmessage.h.